Loading...
Searching...
No Matches
cascading::CascadeManager::LinkUnit Struct Reference

Link Unit Status. More...

`import "CascadeManager.idl";`

## Public Attributes

LinkUnitType | type
| Link unit type.
string | host
| Link unit host name, IP address or bus address.
LinkUnitStatus | status
| Communication status.
string | fwVersion
| Firmware version of the link unit.

## Detailed Description

Link Unit Status.

Definition at line 62 of file CascadeManager.idl.

## Member Data Documentation

## fwVersion

string cascading::CascadeManager::LinkUnit::fwVersion

Firmware version of the link unit.

Definition at line 66 of file CascadeManager.idl.

## host

string cascading::CascadeManager::LinkUnit::host

Link unit host name, IP address or bus address.

Definition at line 64 of file CascadeManager.idl.

## status

LinkUnitStatus cascading::CascadeManager::LinkUnit::status

Communication status.

Definition at line 65 of file CascadeManager.idl.

## type

LinkUnitType cascading::CascadeManager::LinkUnit::type

Link unit type.

Definition at line 63 of file CascadeManager.idl.

The documentation for this struct was generated from the following file:

- CascadeManager.idl